lua-create-gitbuildpackage-layout(1)

NAME
lua-create-gitbuildpackage-layout - program to create an git-buildpackage compliat repository for a lua package.

SYNOPSIS
lua-create-gitbuildpackage-layout PKG

DESCRIPTION
lua-create-gitbuildpackage-layout is a program that creates a standard filesystem layout for git-buildpackage and adds some templates files for dh-lua.

AUTHOR
lua-create-gitbuildpackage-layout was written by Enrico Tassi.

This manual page was written by Enrico Tassi <gareuselesinge@debian.org>, for the Debian project (but may be used by others).